/* No comment provided by engineer. */
"%@ items, by %@" = "%1$@ items, by %2$@";

/* No comment provided by engineer. */
"%@ most relevant items" = "%@ most relevant items";

/* No comment provided by engineer. */
"%@: %@ items" = "%1$@: %2$@ items";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"Any" = "Any";

/* No comment provided by engineer. */
"More…" = "More…";

/* No comment provided by engineer. */
"Relevance" = "Relevance";

/* No comment provided by engineer. */
"Show all items" = "Show all items";

